.interna {
    padding: 180px 0 50px 0 !important;
}

#especialidades.interna {
    padding: 0 0 50px 0 !important;
}

/* CONTATO INTERNA  */
#contato.interna{
    background-color: #ffffff;
}

#contato.interna .titulo-contato h3{
    color: var(--cor-primaria);
}

#contato.interna .esquerda .area-2 a, #contato.interna .esquerda .area-2 p{
    color: var(--cor-texto-novo);
}

/* TRABALHE CONOSCO */
.trabalhe_conosco .direita {
    width: 100% !important;
}


@media screen and (max-width:1024px) {

    .interna {
        padding: 30px 0 !important;
    }
}

#sobre.int {
    position: relative;
    padding-top: 180px;
}

#sobre.int h2 {
    font-family: var(--fonte-titulo);
    color: var(--cor-primaria);
    font-size: 1.875em;
    font-weight: 600;
    text-align: center;
    margin-top: 50px;
}

#sobre.int hr {
    border: 0;
    border-top: 1px solid var(--cor-primaria);
    margin-bottom: 10px;
}

.galeria-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    gap: 1rem;
    max-width: 1200px;
    margin: 3rem auto;
}

.galeria-item {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    aspect-ratio: 1 / 1;
}

.galeria-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .5s ease;
}

.galeria-item:hover img {
    transform: scale(1.1);
}

.galeria-item:hover::after {
    opacity: 1;
}

@media screen and (max-width:1024px) {
    .galeria-grid {
        width: 90%;
    }

}

/* galeria quem somos */

#sobre .lista-fotos {
    padding: 100px 0;
    overflow: hidden;
    position: relative;
}

#sobre .lista-fotos .swiper-slide-active {
    transform: scale(1.2);
    z-index: 3;
}

#sobre .lista-fotos .swiper-slide-active {
    overflow: visible;
}

#sobre .lista-fotos .swiper-slide-active img.sombra-pequena {
    display: block;
}

#sobre .lista-fotos .imagem {
    width: 360px;
    height: 235px;
    border-radius: 5px;
    overflow: visible;
}

#sobre .lista-fotos .imagem img {
    width: 100%;
    height: calc(100% - 30px);
    object-fit: cover;
    border-radius: 5px;
    border: 2px solid #ffffff;
}

.swiper-dots {
    position: absolute;
    bottom: 30px !important;
    z-index: 4;
    width: max-content !important;
    right: 0;
    left: 0;
    margin: auto;
    padding: 5px;
}

.swiper-dots .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

.swiper-dots .swiper-pagination-bullet-active {
    background-color: var(--cor-primaria);
}

#sobre .lista-fotos::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 70%;
    top: 50px;
    left: 0;
    background-image: url('../img/medicina.jpg');
    background-repeat: repeat;
    background-size: auto;
}

#sobre .lista-fotos::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 70%;
    background-color: var(--cor-primaria);
    top: 50px;
    left: 0;
    z-index: 0;
    opacity: 0.9;
}

@media screen and (max-width:1024px) {
    #sobre.int {
        padding: 20px 0 !important;
    }
}

@media screen and (max-width:425px) {
    .swiper-dots {
        width: 100% !important;
    }

    #sobre .lista-fotos .swiper-slide-active {
        transform: none;
    }
}

/* MEDICINA OCUPACIONAL */

#medicina_ocupacional.int {
    background-color: #ffffff;
    padding-top: 70px;
    padding-bottom: 80px;
}

#medicina_ocupacional .conteudo {
    display: flex;
    flex-direction: column;
}

#medicina_ocupacional .conteudo .topo h1 {
    font-family: var(--fonte-titulo);
    color: var(--cor-primaria);
    font-weight: 500;
    font-size: 1.25em;
    text-transform: uppercase;
}

#medicina_ocupacional .conteudo .texto-med p.titulo {
    font-family: var(--fonte-titulo);
    font-weight: 300;
    font-size: 1.875em;
    line-height: 140%;
    padding: 10px 0px;
    color: var(--cor-texto-novo);
    text-transform: uppercase;
}

#medicina_ocupacional .conteudo .texto-med p {
    font-family: var(--fonte-texto);
    line-height: 160%;
    font-size: 1em;
    color: var(--cor-texto-novo);
}

#exames.int .area-cards-exames {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}


@media screen and (max-width:1024px) {
    #medicina_ocupacional.int {
        padding: 20px 0 !important;
    }
}

@media screen and (max-width:425px) {
    #medicina_ocupacional .conteudo .texto-med p {
        text-align: justify;
    }
}

/* DETALHE EXAME */
#exame_detalhe {
    padding-top: 180px;
    height: 100dvh;
}

#exame_detalhe .conteudo {
    width: 100%;
    margin-bottom: 100px;
}

#exame_detalhe .conteudo .area-um {
    padding-bottom: 40px;
}

#exame_detalhe .conteudo .area-um h1 {
    font-family: var(--fonte-titulo);
    color: var(--cor-primaria);
    font-weight: 500;
    font-size: 1.25em;
    text-transform: uppercase;
}

#exame_detalhe .conteudo .area-um p.titulo {
    font-family: var(--fonte-titulo);
    font-weight: 300;
    font-size: 1.875em;
    line-height: 140%;
    padding: 10px 0px;
    color: var(--cor-texto-novo);
    text-transform: uppercase;
}

#exame_detalhe .conteudo .area-um p {
    font-family: var(--fonte-texto);
    font-size: 1em;
    color: var(--cor-texto-novo);
    line-height: 160%;
    width: calc(100% + 10px);
}

#exame_detalhe .conteudo h2 {
    font-family: var(--fonte-titulo);
    color: var(--cor-primaria);
    font-size: 1.875em;
    font-weight: 600;
    text-align: center;
}

#exame_detalhe .conteudo hr {
    border: 0;
    border-top: 1px solid var(--cor-primaria);
    /* margin: 40px 0; */
    margin-bottom: 30px;
}

@media screen and (max-width:1024px) {
    #exame_detalhe {
        padding-top: 70px;
    }
}


/* PAGINA ESPECIALIDADES */

#especialidades.interna {
    background-color: #ffffff;
    padding-top: 70px;
    padding-bottom: 80px;
}

#especialidades .conteudo {
    display: flex;
    flex-direction: column;
}

#especialidades .conteudo .topo h1 {
    font-family: var(--fonte-titulo);
    color: var(--cor-primaria);
    font-weight: 500;
    font-size: 1.25em;
    text-transform: uppercase;
}

#especialidades .conteudo .texto-esp p.titulo {
    font-family: var(--fonte-titulo);
    font-weight: 300;
    font-size: 1.875em;
    line-height: 140%;
    padding: 10px 0px;
    color: var(--cor-texto-novo);
    text-transform: uppercase;
}

#especialidades .conteudo .texto-esp p {
    font-family: var(--fonte-texto);
    line-height: 160%;
    font-size: 1em;
    color: var(--cor-texto-novo);
}

@media screen and (max-width:1024px) {
    #especialidades.interna {
        padding: 20px 0 !important;
    }
}

#especialidades.interna .area-cards-exames {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    padding: 30px 0;
}

#especialidades.interna .area-cards-exames .card-itens-exames,
/* especialidade detalhe  */
.especialidades .card-itens-exames {
    background-color: #ffffff;
    border: 1px solid #38a02b50;
    box-shadow: rgba(56, 160, 43, 0.16) 0px 10px 36px 0px, rgba(56, 160, 43, 0.06) 0px 0px 0px 1px;
}

#especialidades.interna .area-cards-exames .card-itens-exames .bottom-card-exames h3,
/* especialidade detalhe  */
.especialidades .card-itens-exames .bottom-card-exames h3 {
    color: var(--cor-primaria);
}

.especialidades .area-cards-exames {
    padding: 5px 0 30px 0;
}

#politica_area {
    padding-top: 180px;
}

#politica_area .conteudo {
    width: 100%;
    margin-bottom: 100px;
}

#politica_area .conteudo .area-um {
    padding-bottom: 40px;
}

#politica_area .conteudo .area-um p.titulo {
    font-family: var(--fonte-titulo);
    font-weight: 300;
    font-size: 1.875em;
    line-height: 140%;
    padding: 10px 0px;
    color: var(--cor-texto-novo);
    text-transform: uppercase;
}

#politica_area .conteudo .area-um p {
    font-family: var(--fonte-texto);
    font-size: 1em;
    color: var(--cor-texto-novo);
    line-height: 160%;
    width: calc(100% + 10px);
}


/* PAGINAS INTERNAS  */
#paginas_internas {
    padding-top: 180px;
    padding-bottom: 80px;
}

#paginas_internas .conteudo {
    display: inline-table;
}

#paginas_internas .conteudo .area-dois {
    display: table;
    float: right;
    margin: 10px -20px -5px 15px;
    position: relative;
    z-index: 1;
}

@media (max-width: 1024px) {
    #paginas_internas {
        padding-top: 50px;
    }

    #paginas_internas .area-dois {
        margin: 0 !important;
    }
}

@media (max-width: 768px) {
    #paginas_internas .conteudo {
        display: flex;
        flex-direction: column-reverse;
    }

    #paginas_internas .conteudo .area-um-sobre,
    #paginas_internas .conteudo .area-dois {
        width: 100%;
        display: flex;
    }

    #paginas_internas .conteudo .area-um-sobre p {
        text-align: justify;
    }

    #paginas_internas .conteudo .area-dois .area-imagem {
        display: flex;
        margin-top: 20px;
    }

    #paginas_internas .conteudo .area-dois .area-imagem a {
        margin: auto;
    }

    #paginas_internas .conteudo .area-dois .area-imagem a img {
        width: 100%;
    }

    #utilidade.interno .itens-utilidades .card {
        width: 100%;
    }

    #utilidade.interno .itens-utilidades .card .textos-card .texto-card {
    padding: 0 20px;
}
}